| Home | Libraries | People | FAQ | More

## Struct rolling_window

boost::accumulators::tag::rolling_window

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_window.hpp>

    struct rolling_window :
      public boost::accumulators::depends_on< rolling_window_plus1 >
    {
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::size named parameter
    };